curl --request GET \
--url https://crm.universal.rollout.com/api/events \
--header 'Authorization: Bearer <token>' \
--header 'X-Rollout-Credential-Id: <api-key>'{
"_metadata": {
"collection": "<string>",
"offset": 123,
"limit": 123,
"total": 123,
"next": "<string>",
"nextLink": "<string>"
},
"events": [
{
"id": "<string>",
"personId": "<string>",
"noteId": "<string>",
"propertyId": "<string>",
"created": "<string>",
"updated": "<string>",
"rolloutUpdated": "<string>",
"occurredAt": "<string>",
"message": "<string>",
"description": "<string>",
"source": "<string>",
"system": "<string>",
"type": "<string>",
"pageTitle": "<string>",
"pageUrl": "<string>",
"pageReferrer": "<string>",
"pageDuration": 123,
"property": {},
"propertySearch": {},
"additionalAttributes": {},
"originalIds": {},
"original": {}
}
]
}curl --request GET \
--url https://crm.universal.rollout.com/api/events \
--header 'Authorization: Bearer <token>' \
--header 'X-Rollout-Credential-Id: <api-key>'{
"_metadata": {
"collection": "<string>",
"offset": 123,
"limit": 123,
"total": 123,
"next": "<string>",
"nextLink": "<string>"
},
"events": [
{
"id": "<string>",
"personId": "<string>",
"noteId": "<string>",
"propertyId": "<string>",
"created": "<string>",
"updated": "<string>",
"rolloutUpdated": "<string>",
"occurredAt": "<string>",
"message": "<string>",
"description": "<string>",
"source": "<string>",
"system": "<string>",
"type": "<string>",
"pageTitle": "<string>",
"pageUrl": "<string>",
"pageReferrer": "<string>",
"pageDuration": 123,
"property": {},
"propertySearch": {},
"additionalAttributes": {},
"originalIds": {},
"original": {}
}
]
}Authorization JWT
The Rollout Credential ID to use for queries/mutations